#main_content_text h2 {
	margin-bottom: 7px;
}

#main_content_text ul {
	/* margin-top: -20px !important; */
}

#main_content_text li {
	padding-top: 0px;
	padding-bottom: 7px;
	text-align: left;
}

#main_content_text li p {
	margin-left: 0;
}

.supporting_text {
	/* margin-top: -20px !important; */
}